/*
 Theme Name:     Forest Fringe 2017
 Theme URI:      http://heythemers.com/themes/calafate/
 Description:    A basic child theme for the Calafate theme.
 Author:         Hey Themers
 Author URI:     http://heythemers.com
 Template:       calafate
 Version:        1.0
*/

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/

@font-face {
	font-family: 'Wigrum-Medium';
	src: url('fonts/Wigrum-Medium.eot');
	src: local('☺'), url('fonts/Wigrum-Medium.woff') format('woff'), url('fonts/Wigrum-Medium.ttf') format('truetype'), url('fonts/Wigrum-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

h1, h2, h3 {
	font-family: 'Wigrum-Medium' !important;
	font-weight: normal;
	font-style: normal;
} 

div.clear {
	clear: both !important;
}